﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30104.148
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "booksDataStorage", "booksDataStorage\booksDataStorage.csproj", "{49C6C7E1-FC2E-4F02-92BC-49BE4CC10BD8}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{49C6C7E1-FC2E-4F02-92BC-49BE4CC10BD8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{49C6C7E1-FC2E-4F02-92BC-49BE4CC10BD8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{49C6C7E1-FC2E-4F02-92BC-49BE4CC10BD8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{49C6C7E1-FC2E-4F02-92BC-49BE4CC10BD8}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {01F05EB4-F9E9-4F64-A37C-14F98077578C}
	EndGlobalSection
EndGlobal
